Bug 2260 - uclibc was fixed for i586 uclibc related builds [UPDATE REQUEST]
: uclibc was fixed for i586 uclibc related builds [UPDATE REQUEST]
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-27 23:09 MSD by Alexander Burmashev
Modified: 2013-07-17 11:22 MSD (History)
2 users (show)

See Also:
RPM Package: uclibc
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Alexander Burmashev 2013-06-27 23:09:02 MSD
uclibc was fixed for i586 uclibc related builds
Comment 1 Alexander Burmashev 2013-06-27 23:10:17 MSD
Advisory:
Uclibc was patched not to use -fvar-tracking-assignments on x86-32 builds

Buildlists:
https://abf.rosalinux.ru/build_lists/1175132
https://abf.rosalinux.ru/build_lists/1175133

References:
patch link 
https://abf.rosalinux.ru/import/uClibc/commit/384c4de58f236f1c718e72f0134508717e63f3d0
Comment 2 Vladimir Potapov 2013-07-16 20:43:54 MSD
uClibc-0.9.33.2-12-rosa2012.1
******************* Advisory *******************
Uclibc was patched not to use -fvar-tracking-assignments on x86-32 builds
************************************************
QA Verified